Subject: New Reply Received - Refund
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 17 Aug 2019 16:43:54 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Refund   Ticket comment <div>Hey, </div>
<div>We still get our refund it’s more than a month now, kindly reply me asap. <br><br><div dir="ltr">Mariam </div>
<div dir="ltr"><br></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 09-Aug-2019, at 2:43 PM, Shoemart &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div>Hi Mariam,<br>
</div>
<div><br></div>
<div><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51);' dir="ltr">Thank you for contacting us.</span></div>
<div>
<span dir="ltr" style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51);'>​</span><br>
</div>
<div dir="ltr"><div dir="ltr">
<div style="margin: 0in 0in 0.0001pt;"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51);'>We’re
really sorry if we’ve taken longer than usual to get back to you.</span></div>
<div style="margin: 0in 0in 0.0001pt;"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51);'> </span></div>
<div style="margin: 0in 0in 0.0001pt;"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51);'>Our
team is working on your issue, and will get back to you as soon as possible.</span></div>
<div style="margin: 0in 0in 0.0001pt;"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51);'> </span></div>
<div style="margin: 0in 0in 0.0001pt;">
<div><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51);'>Your friends,</span></div>
<div>
<span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51);'>The </span><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51);'>S</span><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51);'>upport Team</span>
</div>
</div>
</div></div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Tue, 6 Aug at  4:45 PM
              <span class="separator">,  Anonymous &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div>Hey </div>
<div>I’m still waiting for your reply.<br><br><div dir="ltr"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 04-Aug-2019, at 12:04 PM, Shoemart &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div dir="ltr">Hi Mariam,</div>
<div dir="ltr">
<br>Thank you for contacting us.<br><br>I am sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused. We have forwarded this concern to our relevant department. So once we get the update from our team we will contact you.<br><br>I thank you for your understanding and cooperation. Please let me know if we could be of any further help.<br><br>Your friends,<br>The Support Team.</div>
<div class="freshdesk_quote">
            <blockquote class="freshdesk_quote">
              On
              Sat, 3 Aug at  5:59 PM
              <span class="separator">,  Anonymous &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div>Contacted<br><br><br><br><br><br>Hey, <br>I cancelled this order, it’s more than 15 days I didn’t get the refund. Kindly check it and reply me as soon as possible, thanks <br><br>Mariam <br>
</div>

            </span>
</blockquote>
           </div>
</div>

	

</div></div></blockquote>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/110128